{
    "path": "$OET_PATH/testcases/function_test/pkg_test/htmlcxx/htmlcxx",
    "machine num": 1,
    "cases": [
        {
            "name": "test_htmlcxx_htmlcxx_h",
            "desc": "测试 htmlcxx 命令的 -h 参数"
        },
        {
            "name": "test_htmlcxx_htmlcxx_upper_v",
            "desc": "测试 htmlcxx 命令的 -V 参数"
        },
        {
            "name": "test_htmlcxx_function_parse",
            "desc": "测试 htmlcxx 解析 HTML 功能"
        }
    ]
}